.sf-menu.sf-style-ricoh {
    float: left;
    margin-bottom: 1em;
    padding: 0;
}
.sf-menu.sf-style-ricoh.sf-navbar {
    width: 100%;
}
.sf-menu.sf-style-ricoh ul {
    padding-left: 0;
    width: 200px;
}
.sf-menu.sf-style-ricoh a {
    border: 1px outset #000000;
    color: #f1f1f1;
    padding: 0.75em 1em;
}
.sf-menu.sf-style-ricoh a.sf-with-ul {
    padding-right: 2.25em;
}
.sf-menu.sf-style-ricoh.rtl a.sf-with-ul {
    padding-left: 2.25em;
    padding-right: 1em;
}
.sf-menu.sf-style-ricoh.sf-navbar a {
    border: 0;
}
.sf-menu.sf-style-ricoh span.sf-description {
    color: #f1f1f1;
    display: block;
    font-size: 0.8em;
    line-height: 1.5em;
    margin: 5px 0 0 5px;
    padding: 0;
}
.sf-menu.sf-style-ricoh li,
.sf-menu.sf-style-ricoh li li,
.sf-menu.sf-style-ricoh li li li,
.sf-menu.sf-style-ricoh.sf-navbar {
    background-color: rgb(231, 231, 232);
    background-color: rgba(231, 231, 232, 0);
    margin: 0;
}
.sf-menu.sf-style-ricoh li:hover,
.sf-menu.sf-style-ricoh li.sfHover,
.sf-menu.sf-style-ricoh li.active a,
.sf-menu.sf-style-ricoh a:focus,
.sf-menu.sf-style-ricoh a:hover,
.sf-menu.sf-style-ricoh a:active,
.sf-menu.sf-style-ricoh.sf-navbar li li {
    background-color: rgb(231, 231, 232);
    background-color: rgba(231, 231, 232, 0);
    color: #58585a;
}
.sf-menu.sf-style-ricoh.sf-navbar li ul {
    background-color: #008ad2;
}
.sf-menu.sf-style-ricoh.sf-navbar li ul li ul {
    background-color: transparent;
}
.sf-menu.sf-style-ricoh ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-ricoh ul.sf-megamenu li.sf-megamenu-wrapper ol li {
    margin: 0;
    padding: 0;
}
.sf-menu.sf-style-ricoh ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
    font-weight: bold;
}
.sf-menu.sf-style-ricoh ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    display: inline;
    float: left;
    width: 250px;
    padding-bottom: 30px;
}
.sf-menu.sf-style-ricoh.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    float: right;
}
.sf-menu.sf-style-ricoh li.sf-parent-children-1 ul.sf-megamenu {
    width: 12em;
    top: 38px;
}
.sf-menu.sf-style-ricoh li.sf-parent-children-2 ul.sf-megamenu {
    width: 24em;
    top: 38px;
}
.sf-menu.sf-style-ricoh li.sf-parent-children-3 ul.sf-megamenu {
    width: 36em;
    top: 38px;
}
.sf-menu.sf-style-ricoh li.sf-parent-children-4 ul.sf-megamenu {
    width: 48em;
    top: 38px;
}
.sf-menu.sf-style-ricoh li.sf-parent-children-5 ul.sf-megamenu {
    width: 830px;
    left: -151px;
    top: 38px;
    padding: 33px;
}
.sf-menu.sf-style-ricoh li.sf-parent-children-6 ul.sf-megamenu {
    width: 830px;
    left: -151px;
    top: 38px;
    padding: 33px;
}
.sf-menu.sf-style-ricoh li.sf-parent-children-7 ul.sf-megamenu {
    width: 830px;
    left: -151px;
    top: 38px;
    padding: 33px;
}
.sf-menu.sf-style-ricoh li.sf-parent-children-8 ul.sf-megamenu {
    width: 96em;
    top: 38px;
}
.sf-menu.sf-style-ricoh li.sf-parent-children-9 ul.sf-megamenu {
    width: 108em;
    top: 38px;
}
.sf-menu.sf-style-ricoh li.sf-parent-children-10 ul.sf-megamenu {
    width: 120em;
    top: 38px;
}

.sf-menu.sf-style-ricoh .sf-depth-1 a{
    margin: 0;
    float: left;
    font-size: 13px;
    padding: 13px 0 12px 0;
    border-right: 2px solid #717171;
    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    color: #ffffff;
    background-color: #5b5d62;
    width: 148px;
    text-align: center;
	line-height: 13px;
}

.sf-menu.sf-style-ricoh .sf-depth-1 a:hover{
    margin: 0;
    float: left;
    font-size: 13px;
    padding: 13px 0 12px 0;
    border-right: 2px solid #717171;
    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    color: #58585a;
    background-color: #e7e7e8;
    width: 148px;
    text-align: center;
	line-height: 13px;
}

.sf-menu.sf-style-ricoh .sf-depth-2 a{
    margin: 0;
    float: left;
    font-size: 13px;
    padding: 5px;
    border: 0;
    color: #58585a;
    background-color: rgb(231, 231, 232);
    background-color: rgba(231, 231, 232, 0);
    width: 200px;
    text-align: left;
	line-height: 13px;
}

.sf-menu.sf-style-ricoh .sf-depth-2 a:hover{
    margin: 0;
    float: left;
    font-size: 13px;
    padding: 5px;
    border: 0;
    color: #58585a;
    background-color: rgb(231, 231, 232);
    background-color: rgba(231, 231, 232, 0);
    width: 200px;
    text-align: left;
    text-decoration: underline;
	line-height: 13px;
}

.sf-menu.sf-style-ricoh .sf-depth-3 a{
    margin: 0 0 0 20px;
    float: left;
    font-size: 13px;
    padding: 5px;
    border: 0;
    color: #58585a;
    background-color: rgb(231, 231, 232);
    background-color: rgba(231, 231, 232, 0);
    width: 200px;
    text-align: left;
	line-height: 13px;
}

.sf-menu.sf-style-ricoh .sf-depth-3 a:hover{
    margin: 0 0 0 20px;
    float: left;
    font-size: 13px;
    padding: 5px;
    border: 0;
    color: #58585a;
    background-color: rgb(231, 231, 232);
    background-color: rgba(231, 231, 232, 0);
    width: 200px;
    text-align: left;
	line-height: 13px;
}

li#menu-386-1{
    clear: both;
}

ul.sf-megamenu{
    background-color: rgb(231, 231, 232);
    background-color: rgba(231, 231, 232, 0.95);
    border: 2px solid rgb(231, 231, 232);
    border: 2px solid rgba(231, 231, 232, 0.95);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

li#menu-278-1 a.sf-depth-1{
    background-color: #86888b;
}

li#menu-278-1 a.sf-depth-1:hover{
    background-color: #e7e7e8;
    color: #58585a;
}

#menu-394-1{
	display: inline;
	float: left;
	width: 250px;
	padding-bottom: 15px;
	font-weight: bold;
}

#menu-514-1{
	display: inline;
	float: left;
	width: 250px;
	padding-bottom: 15px;
	font-weight: bold;
}

